<cfscript>
	tweetData    = args.tweetData    ?: {};
	replyCount   = args.replyCount   ?: 0;
	retweetCount = args.retweetCount ?: 0;
	likeCount    = args.likeCount    ?: 0;
</cfscript>
<cfoutput>
	<div class="tweet-footer">
		<a href="https://twitter.com/intent/tweet?in_reply_to=#tweetData.id_str#" class="tweet-action tweet-action-reply" rel="noopener noreferrer" target="_blank" aria-label="Reply" title="Reply"><svg><use xlink:href="##tweet-action-reply" /></svg><cfif replyCount> <span class="tweet-action-count">#replyCount#</span></cfif></a>

		<a href="https://twitter.com/intent/retweet?tweet_id=#tweetData.id_str#" class="tweet-action tweet-action-retweet" rel="noopener noreferrer" target="_blank" aria-label="Retweet" title="Retweet"><svg><use xlink:href="##tweet-action-retweet" /></svg><cfif retweetCount> <span class="tweet-action-count">#retweetCount#</span></cfif></a>

		<a href="https://twitter.com/intent/like?tweet_id=#tweetData.id_str#" class="tweet-action tweet-action-like" rel="noopener noreferrer" target="_blank" aria-label="Like" title="Like"><svg><use xlink:href="##tweet-action-like" /></svg><cfif likeCount> <span class="tweet-action-count">#likeCount#</span></cfif></a>
	</div>
</cfoutput>
